=== debian/control ===
Source: mp3val
Section: sound
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: http://mp3val.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/mp3val.git
Vcs-Browser: https://salsa.debian.org/debian/mp3val
Rules-Requires-Root: no

Package: mp3val
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: program for MPEG audio stream validation
 MP3val is a small, high-speed tool for MPEG audio files validation
 and (optionally) fixing problems.
 .
 It was primarily designed for verification of MPEG 1 Layer III (MP3)
 files, but supports also other MPEG versions and layers.
 .
 It can be useful for finding corrupted files (e.g. incompletely
 downloaded).
