=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build -- -f Makefile.linux CXXFLAGS='$(CXXFLAGS) $(CPPFLAGS) $(LDFLAGS)'

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) -f Makefile.gcc clean
	dh_clean

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/mp3val/usr/bin/
	cp mp3val $(CURDIR)/debian/mp3val/usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs	changelog.txt

override_dh_installdocs:
	dh_installdocs		manual.html

override_dh_installman:
	dh_installman 		debian/mp3val.1
