=== debian/watch ===
version=4

http://sf.net/mp3val/mp3val-(.*)-src\.tar\.gz
